.thumbnail-div {
    padding: 5px 3px;
    display:inline-block;
    text-align:center;
    margin: 1px 1px;
}
.panel{
  display: none;
}

.thumbnail{
  display:none;
  width:280px!important;
  height: 200px!important;
}
.fullimage {
    width:800px;
    height: 600px;
    text-align: center;
    border: 2px #000000 solid;
    display:block;
    border-radius: 15px;
    position:relative;
}
.dss-icon{
  color:#000000;
  font-size:1.75em;
  padding-top:.5rem;
  padding-bottom:.5rem;
}

.highlight{
  border:4px #690021 solid;
}
 i.bi-download{
  font-size: 30px;
 }
.icon-panel{
  display:none;
  float:right;
  position:relative;
  height:40px;
  width:40px;
  text-align: center;
  top: 3px;
  border: 2px #000000 solid;
  border-radius: 2px;
  background-color: #dbdbdb;
  clear:both;

}
i.bi-chevron-right, i.bi-chevron-left{
  font-size:60px;
  text-align: center;
}

#dss-sidebar .btn{
  padding-bottom: .05rem!important;
  padding-top: .05rem!important;
}
.transparent-panel{
  display:none;
  position:absolute;
  height:60px;
  width:60px;
  text-align: center;
  border: 2px #000000 solid;
  background-color: #dbdbdb;
  opacity: 30%;
  z-index: 100;
  clear:both;
  margin-right: -15px;
  padding-right: 25px;
}

@keyframes placeHolderShimmer {
0% {
background-position: -800px 0
}
100% {
background-position: 800px 0
}
}

.animated-background {
animation-duration: 2s;
animation-fill-mode: forwards;
animation-iteration-count: infinite;
animation-name: placeHolderShimmer;
animation-timing-function: linear;
background-color: #f6f7f8;
background: linear-gradient(to right, #eeeeee 8%, #bbbbbb 18%, #eeeeee 33%);
background-size: 800px 104px;
/***height: 70px;***/
position: relative;
}